<?php
//session_start();
include("../bd/sql_variables.php");
$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));
mysql_select_db("$sql_db");

$ugid=$_GET['ugid'];


echo "<input type='hidden' id='ugid' name='ugid' value='".$ugid."'>";

//nombre de las tablas
$sqltabla = "SELECT tb_id as id, tb_desc as detalle FROM tb_tablas";
$cadena = "<select id='cbtabla' onChange='askdesc()'>";
$cadena = $cadena."<option value='0'>TODOS</option>";
$resulttabla = mysql_query($sqltabla);
while ($row= mysql_fetch_array($resulttabla)){
	$cadena = $cadena."<option value='".$row['id']."'>".$row['detalle']."</option>";
}
$cadena = $cadena."</select>";


$arraymes = array();
$arraymes[] = array('idmes'=>'1','mes'=>'ENERO');
$arraymes[] = array('idmes'=>'2','mes'=>'FEBRERO');
$arraymes[] = array('idmes'=>'3','mes'=>'MARZO');
$arraymes[] = array('idmes'=>'4','mes'=>'ABRIL');
$arraymes[] = array('idmes'=>'5','mes'=>'MAYO');
$arraymes[] = array('idmes'=>'6','mes'=>'JUNIO');
$arraymes[] = array('idmes'=>'7','mes'=>'JULIO');
$arraymes[] = array('idmes'=>'8','mes'=>'AGOSTO');
$arraymes[] = array('idmes'=>'9','mes'=>'SETIEMBRE');
$arraymes[] = array('idmes'=>'10','mes'=>'OCTUBRE');
$arraymes[] = array('idmes'=>'11','mes'=>'NOVIEMBRE');
$arraymes[] = array('idmes'=>'12','mes'=>'DICIEMBRE');

?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>SIPA - SISTEMA INTEGRADO DE LA PROGRAMACION ASISTENCIAL</title>
<link rel="stylesheet" type="text/css" href="../styles/Style.css">
<link rel="shortcut icon" href="logo.ico" type="image/x-icon">
<script language="JavaScript" type="text/javascript" src="ajax.js"></script>
</head>
<body onload='listarjefaturatp()'>
<br>
<!--primera tabla -->
<table align='center' class='TableDiseno'>
<tr><td><font color='#0000FF'><b>SIPA - Sistema Integrado de la Programacion Asistencial</b></font></td></tr>
<tr><td>

<!-- tabla 2 -->
<table align='center'>
<tr><td colspan='2'><br></td></tr>

<tr><td colspan='2' align='center' class='LlenarTablaGarea'>
<!--tabla 3 -->
<table>
  <tr><td><img src='../img/tper.jpg' width='50' height='50'></td><td class='LlenarTablaGareaTitulo'>ADMINISTRAR TIPO DE PERSONAL</td></tr>
  </table>
  <!-- cierre tabla 3 -->
</td></tr>
<tr><td colspan='2'>
<table align='center'><tr><td bgcolor='#D4D4D4' width='120' align='center'><input type='button' onClick='listarjefaturatp();' value='Jefatura Y Tipo Personal'></td><td bgcolor='#D4D4D4' width='120' align='center'><input type='button' onClick='listarserviciotp();' value='Crear Tipo Personal'></td></tr></table>
<br></td></tr>
<tr>
<td><div id='divwork'></div><td>
</tr>
</table>

</td></tr>
</table>
<!--cierrre tabla 1 -->
<table align="center">
<tr><td align='center' colspan='2'><img src='../img/home.png' width='70' height='60' onClick='RegresarMPA()' alt='Regresar al Menu Principal'></td></tr>
</table>

</body>
</html>

